Skip to content

Instantly share code, notes, and snippets.

@jeffmaury
Created Feb 17, 2012
Embed
What would you like to do?
Tycho log with filters
[INFO] Error stacktraces are turned on.
[INFO] Scanning for projects...
[INFO] Computing target platform for MavenProject: com.syspertec.virtel.ide:com.syspertec.eclipse.common:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.eclipse.common/pom.xml
[INFO] Adding repository http://download.eclipse.org/releases/indigo
[INFO] Fetching p2.index (0B of 131B at 0B/s) from http://download.eclipse.org/technology/epp/packages/indigo/
[INFO] Fetching p2.index (131B of 131B at 0B/s) from http://download.eclipse.org/technology/epp/packages/indigo/
17 févr. 2012 17:15:55 org.apache.commons.httpclient.HttpMethodDirector executeWithRetry
INFO: I/O exception (org.apache.commons.httpclient.NoHttpResponseException) caught when processing request: The server download.eclipse.org failed to respond
17 févr. 2012 17:15:55 org.apache.commons.httpclient.HttpMethodDirector executeWithRetry
INFO: Retrying request
[INFO] Adding repository http://download.eclipse.org/releases/indigo
[INFO] Fetching p2.index (0B of 131B at 0B/s) from http://download.eclipse.org/technology/epp/packages/indigo/
[INFO] Fetching p2.index (131B of 131B at 0B/s) from http://download.eclipse.org/technology/epp/packages/indigo/
[INFO] 1 operation remaining.
[INFO] Adding repository http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Adding repository http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Resolving dependencies of MavenProject: com.syspertec.virtel.ide:com.syspertec.eclipse.common:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.eclipse.common/pom.xml
[INFO] Resolving class path of MavenProject: com.syspertec.virtel.ide:com.syspertec.eclipse.common:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.eclipse.common/pom.xml
[INFO] Computing target platform for MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.branding:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.branding/pom.xml
[INFO] Adding repository (cached) http://download.eclipse.org/releases/indigo
[INFO] Adding repository (cached) http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository (cached) http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Resolving dependencies of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.branding:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.branding/pom.xml
[INFO] Resolving class path of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.branding:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.branding/pom.xml
[WARNING] No sustem.bundle
[INFO] Computing target platform for MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc/pom.xml
[INFO] Adding repository (cached) http://download.eclipse.org/releases/indigo
[INFO] Adding repository (cached) http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository (cached) http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Resolving dependencies of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc/pom.xml
[INFO] Resolving class path of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc/pom.xml
[INFO] Computing target platform for MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc.tests:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc.tests/pom.xml
[INFO] Adding repository (cached) http://download.eclipse.org/releases/indigo
[INFO] Adding repository (cached) http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository (cached) http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Resolving dependencies of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc.tests:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc.tests/pom.xml
[INFO] Resolving class path of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc.tests:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc.tests/pom.xml
[INFO] Computing target platform for MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc.ui:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc.ui/pom.xml
[INFO] Adding repository (cached) http://download.eclipse.org/releases/indigo
[INFO] Adding repository (cached) http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository (cached) http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Resolving dependencies of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc.ui:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc.ui/pom.xml
[INFO] Resolving class path of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.vsc.ui:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.vsc.ui/pom.xml
[INFO] Computing target platform for MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.feature:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.feature/pom.xml
[INFO] Adding repository (cached) http://download.eclipse.org/releases/indigo
[INFO] Adding repository (cached) http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases
[INFO] Adding repository (cached) http://download.eclipse.org/technology/swtbot/helios/dev-build/update-site
[INFO] Resolving dependencies of MavenProject: com.syspertec.virtel.ide:com.syspertec.virtel.ide.feature:0.0.2-SNAPSHOT @ /Users/jeffmaury/Documents/workspace/virtelide/com.syspertec.virtel.ide.feature/pom.xml
[INFO] Cannot complete the request. Generating details.
[INFO] Cannot complete the request. Generating details.
[INFO] {org.osgi.framework.executionenvironment=OSGi/Minimum-1.0,OSGi/Minimum-1.1, osgi.ws=gtk, osgi.os=linux, osgi.arch=x86, org.eclipse.update.install.features=true, org.osgi.framework.system.packages=}
[ERROR] Cannot resolve project dependencies:
[ERROR] Software being installed: com.syspertec.virtel.ide.feature.feature.group 0.0.2.qualifier
[ERROR] Missing requirement: org.eclipse.emf.mwe.ui 1.1.0.v201106070424 requires 'bundle org.eclipse.jdt.core 0.0.0' but it could not be found
[ERROR] Missing requirement: org.eclipse.emf.mwe.ui 1.1.1.v201108020506 requires 'bundle org.eclipse.jdt.core 0.0.0' but it could not be found
[ERROR] Missing requirement: org.eclipse.xtext.common.types.shared 2.1.1.v201111141332 requires 'bundle org.eclipse.jdt.core 3.5.0' but it could not be found
[ERROR] Missing requirement: org.eclipse.xtext.common.types.shared 2.2.1.v201112130541 requires 'bundle org.eclipse.jdt.core 3.5.0' but it could not be found
[ERROR] Missing requirement: org.eclipse.xtext.common.types.ui 2.0.1.v201108020636 requires 'bundle org.eclipse.jdt.core 3.5.0' but it could not be found
[ERROR] Missing requirement: org.eclipse.xtext.xtext.ui 1.0.2.v201102150722 requires 'bundle org.eclipse.jdt.core 0.0.0' but it could not be found
[ERROR] Cannot satisfy dependency: com.syspertec.virtel.ide.feature.feature.group 0.0.2.qualifier depends on: org.eclipse.xtext.ui.feature.group 0.0.0
[ERROR] Cannot satisfy dependency: org.eclipse.emf.mwe.ui.feature.group 1.1.0.v201106070424 depends on: org.eclipse.emf.mwe.ui [1.1.0.v201106070424]
[ERROR] Cannot satisfy dependency: org.eclipse.emf.mwe.ui.feature.group 1.1.1.v201108020506 depends on: org.eclipse.emf.mwe.ui [1.1.1.v201108020506]
[ERROR] Cannot satisfy dependency: org.eclipse.xtext.ui.feature.group 1.0.2.v201102150722 depends on: org.eclipse.xtext.xtext.ui [1.0.2.v201102150722]
[ERROR] Cannot satisfy dependency: org.eclipse.xtext.ui.feature.group 2.0.0.v201106070531 depends on: org.eclipse.emf.mwe.ui.feature.group [1.1.0,1.2.0)
[ERROR] Cannot satisfy dependency: org.eclipse.xtext.ui.feature.group 2.0.1.v201108020636 depends on: org.eclipse.xtext.common.types.ui [2.0.1.v201108020636]
[ERROR] Cannot satisfy dependency: org.eclipse.xtext.ui.feature.group 2.1.1.v201111141332 depends on: org.eclipse.xtext.common.types.shared [2.1.1.v201111141332]
[ERROR] Cannot satisfy dependency: org.eclipse.xtext.ui.feature.group 2.2.1.v201112130541 depends on: org.eclipse.xtext.common.types.shared [2.2.1.v201112130541]
[ERROR]
[ERROR] Internal error: java.lang.RuntimeException: "No solution found because the problem is unsatisfiable.": ["Unable to satisfy dependency from org.eclipse.ant.launching 1.0.100.v20110506 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.ant.ui 3.5.100.v20110510 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen 2.6.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen 2.6.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore 2.7.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore 2.7.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui 2.7.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui 2.7.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.0.2.v201102150556 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.1.0.v201106070424 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.1.1.v201108020506 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.2.1.v201110310946 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.2.1.v201112070431 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.0.2.v201102150556 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.1.0.v201106070424 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.1.1.v201108020506 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 1.0.2.v201102151014 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.0.0.v201106070634 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.0.1.v201108020809 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.1.0.v201111010714 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.2.0.v201112071250 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.jdt.core.manipulation 1.4.0.v20110505-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug 3.7.0.v20110509 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug 3.7.1.v20110802_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug.ui 3.6.0.v20110512 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug.ui 3.6.1.v20110803_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.junit 3.7.0.v20110505-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.junit.core 3.7.0.v20110518-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.launching 3.6.0.v20110509 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.launching 3.6.1.v20110803_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.ui 3.7.0.v20110531-1200 to bundle org.eclipse.jdt.core [3.6.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.ui 3.7.1.r371_v20110824-0800 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.core 3.7.0.v20110603 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.core 3.7.1.v20110822-2108 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.launching 3.6.0.v20110506 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.ui 3.6.100.v20110603 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.shared 2.1.1.v201111141332 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.shared 2.2.1.v201112130541 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 1.0.2.v201102150722 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.0.0.v201106070531 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.0.1.v201108020636 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.1.1.v201111141332 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.2.1.v201112130541 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.xtext.ui 1.0.2.v201102150722 to bundle org.eclipse.jdt.core 0.0.0.", "No solution found because the problem is unsatisfiable."] -> [Help 1]
org.apache.maven.InternalErrorException: Internal error: java.lang.RuntimeException: "No solution found because the problem is unsatisfiable.": ["Unable to satisfy dependency from org.eclipse.ant.launching 1.0.100.v20110506 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.ant.ui 3.5.100.v20110510 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen 2.6.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen 2.6.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore 2.7.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore 2.7.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui 2.7.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui 2.7.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.0.2.v201102150556 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.1.0.v201106070424 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.1.1.v201108020506 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.2.1.v201110310946 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.2.1.v201112070431 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.0.2.v201102150556 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.1.0.v201106070424 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.1.1.v201108020506 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 1.0.2.v201102151014 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.0.0.v201106070634 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.0.1.v201108020809 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.1.0.v201111010714 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.2.0.v201112071250 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.jdt.core.manipulation 1.4.0.v20110505-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug 3.7.0.v20110509 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug 3.7.1.v20110802_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug.ui 3.6.0.v20110512 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug.ui 3.6.1.v20110803_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.junit 3.7.0.v20110505-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.junit.core 3.7.0.v20110518-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.launching 3.6.0.v20110509 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.launching 3.6.1.v20110803_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.ui 3.7.0.v20110531-1200 to bundle org.eclipse.jdt.core [3.6.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.ui 3.7.1.r371_v20110824-0800 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.core 3.7.0.v20110603 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.core 3.7.1.v20110822-2108 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.launching 3.6.0.v20110506 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.ui 3.6.100.v20110603 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.shared 2.1.1.v201111141332 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.shared 2.2.1.v201112130541 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 1.0.2.v201102150722 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.0.0.v201106070531 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.0.1.v201108020636 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.1.1.v201111141332 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.2.1.v201112130541 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.xtext.ui 1.0.2.v201102150722 to bundle org.eclipse.jdt.core 0.0.0.", "No solution found because the problem is unsatisfiable."]
at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:168)
at org.apache.maven.cli.MavenCli.execute(MavenCli.java:537)
at org.apache.maven.cli.MavenCli.doMain(MavenCli.java:196)
at org.apache.maven.cli.MavenCli.main(MavenCli.java:141)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
at java.lang.reflect.Method.invoke(Method.java:597)
at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced(Launcher.java:290)
at org.codehaus.plexus.classworlds.launcher.Launcher.launch(Launcher.java:230)
at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode(Launcher.java:409)
at org.codehaus.plexus.classworlds.launcher.Launcher.main(Launcher.java:352)
Caused by: java.lang.RuntimeException: "No solution found because the problem is unsatisfiable.": ["Unable to satisfy dependency from org.eclipse.ant.launching 1.0.100.v20110506 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.ant.ui 3.5.100.v20110510 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen 2.6.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen 2.6.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore 2.7.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore 2.7.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui 2.7.0.v20110606-0949 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui 2.7.0.v20110913-1156 to bundle org.eclipse.jdt.core [3.7.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.0.2.v201102150556 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.1.0.v201106070424 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.1.1.v201108020506 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.2.1.v201110310946 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui 1.2.1.v201112070431 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.0.2.v201102150556 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.1.0.v201106070424 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe.ui.feature.group 1.1.1.v201108020506 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 1.0.2.v201102151014 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.0.0.v201106070634 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.0.1.v201108020809 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.1.0.v201111010714 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.emf.mwe2.language.ui 2.2.0.v201112071250 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.jdt.core.manipulation 1.4.0.v20110505-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug 3.7.0.v20110509 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug 3.7.1.v20110802_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug.ui 3.6.0.v20110512 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.debug.ui 3.6.1.v20110803_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.junit 3.7.0.v20110505-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.junit.core 3.7.0.v20110518-0800 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.launching 3.6.0.v20110509 to bundle org.eclipse.jdt.core [3.5.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.launching 3.6.1.v20110803_r371 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.ui 3.7.0.v20110531-1200 to bundle org.eclipse.jdt.core [3.6.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.jdt.ui 3.7.1.r371_v20110824-0800 to bundle org.eclipse.jdt.core [3.7.1,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.core 3.7.0.v20110603 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.core 3.7.1.v20110822-2108 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.launching 3.6.0.v20110506 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.pde.ui 3.6.100.v20110603 to bundle org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core [3.2.0,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xpand.ui.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.check.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.shared.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.typesystem.emf.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201008251147 to bundle org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201106070515 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui 1.0.1.v201108020519 to bundle org.eclipse.jdt.core [3.5.2.v_981_R35x,4.0.0).", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.0.1.v201008251147 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.1.0.v201106070515 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtend.ui.feature.group 1.1.1.v201108020519 to org.eclipse.jdt.core 0.0.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.shared 2.1.1.v201111141332 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.shared 2.2.1.v201112130541 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 1.0.2.v201102150722 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.0.0.v201106070531 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.0.1.v201108020636 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.1.1.v201111141332 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.common.types.ui 2.2.1.v201112130541 to bundle org.eclipse.jdt.core 3.5.0.", "Unable to satisfy dependency from org.eclipse.xtext.xtext.ui 1.0.2.v201102150722 to bundle org.eclipse.jdt.core 0.0.0.", "No solution found because the problem is unsatisfiable."]
at org.eclipse.tycho.p2.impl.resolver.AbstractResolutionStrategy.newResolutionException(AbstractResolutionStrategy.java:79)
at org.eclipse.tycho.p2.impl.resolver.ProjectorResolutionStrategy.resolve(ProjectorResolutionStrategy.java:83)
at org.eclipse.tycho.p2.impl.resolver.P2ResolverImpl.resolveProject(P2ResolverImpl.java:118)
at org.eclipse.tycho.p2.impl.resolver.P2ResolverImpl.resolveProject(P2ResolverImpl.java:76)
at org.eclipse.tycho.p2.resolver.P2TargetPlatformResolver.doResolvePlatform(P2TargetPlatformResolver.java:445)
at org.eclipse.tycho.p2.resolver.P2TargetPlatformResolver.resolveDependencies(P2TargetPlatformResolver.java:422)
at org.eclipse.tycho.core.resolver.DefaultTychoDependencyResolver.resolveProject(DefaultTychoDependencyResolver.java:98)
at org.eclipse.tycho.core.maven.TychoMavenLifecycleParticipant.afterProjectsRead(TychoMavenLifecycleParticipant.java:61)
at org.apache.maven.DefaultMaven.doExecute(DefaultMaven.java:274)
at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:156)
... 11 more
[ERROR]
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/InternalErrorException
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment